Subject: Re: linux-next: manual merge of the btrfs tree with Linus' tree

From: David Sterba <[email-masked]>
Date: Thu, 15 Oct 2020 16:42:13 +0200

On Thu, Oct 15, 2020 at 11:35:30AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Please do *not* rebase/rewrite your linux-next included tree and then
> immediately send it to Linus.  Or if you do, the please also update
> what you have in linux-next (so you can sneak it past me :-().
> (mutter, mutter, unnecessary conflicts :-().
> 
> I have dropped the brtfs tree from linux-next today.

I've pushed updated for-next and next-fixes to k.org, sorry for
inconvenience.